'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = LoadingSpinning;

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _styles = require('../styles');

var _styles2 = _interopRequireDefault(_styles);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function LoadingSpinning(_ref) {
  var message = _ref.message;

  return _react2.default.createElement(
    'div',
    { className: _styles2.default.spinning },
    message
  );
}
LoadingSpinning.defaultProps = {
  message: 'loading...'
};